Subject: Ticket Assigned - esc de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 06:11:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de shrina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shrina Bot:  Hi Shrina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503053377            10:00 AM, 06th Jul                   Mohammed                   Hi Shrina, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:00 AM, 06th Jul                     shrina                    I didn’t receive my items           10:00 AM, 06th Jul                     shrina                    Supposed to be delivered yesterday!!           10:01 AM, 06th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           10:01 AM, 06th Jul                     shrina                    9577224073           10:02 AM, 06th Jul                     shrina                    Order #           10:02 AM, 06th Jul                     shrina                    Hello are you still there???           10:02 AM, 06th Jul                     shrina                    Hello           10:03 AM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:03 AM, 06th Jul                   Mohammed                   Is this contact number correct 971503053377 ?           10:04 AM, 06th Jul                     shrina                    Yes           10:04 AM, 06th Jul                   Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (971503053377)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           10:05 AM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:06 AM, 06th Jul                     shrina                    So what?? I need the item today urgently           10:06 AM, 06th Jul                     shrina                    I want to receive it today           10:06 AM, 06th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:07 AM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:07 AM, 06th Jul                     shrina                    They will contact me today?           10:07 AM, 06th Jul                     shrina                    ??           10:08 AM, 06th Jul                   Mohammed                   We will contact our team to deliver it asap           10:09 AM, 06th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:09 AM, 06th Jul                     shrina                    Sut           10:09 AM, 06th Jul                     shrina                    Sure           10:10 AM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:10 AM, 06th Jul                     shrina                    Thanks           10:10 AM, 06th Jul                     shrina                    No thanks           10:10 AM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4590080